.image-footer {
  max-height: 150px;
}
/* //////////////////////// home page hero headline typography //////////////// */


#db-logo {
		width: 497px;
		height: 211px;
		background-image: url("img/Round-Logo.png");
		background-position: center top;
		background-repeat: no-repeat;
		background-attachment: scroll;
	}

home-logo-position {
	text-align: center;
}


.hero-headline-home {
   font-family: 'Raleway';
    font-weight: 400;
    font-size: 36px;
    line-height: 46px;
	margin-left: 80px;
	margin-right: 80px;
    color: white;
}
@media (max-width: 767px) {
.hero-headline-home {
   font-family: 'Raleway';
    font-weight: 600;
    font-size: 35px;
    line-height: 33px;
    color: white;
	width: "text-left col-md-12 col-sm-12 col-xs-12";
}
}

@media (max-width: 767px) {
    .hero-background-1 {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 1;
        background: #292929;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        /* TODO: Adjust background image position here */
        background-position: 55% -45px !important;
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        opacity: 0;
    }

    .hero-background-2 {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 1;
        background: #292929;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        /* TODO: Adjust background image position here */
        background-position: 55% -100px !important;
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        opacity: 0;
    }
    .hero-background-3 {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 1;
        background: #292929;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        /* TODO: Adjust background image position here */
        background-position: 60% -100px !important;
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        opacity: 0;
    }
    .hero-background-4 {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 1;
        background: #292929;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        /* TODO: Adjust background image position here */
        background-position: 60% -100px !important;
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        opacity: 0;
    }

    /* Hide bottom o o o o control in slider */
    .controls-inside .flex-control-nav {
        display: none !important
    }
}

/* ////////////////  hero image substitutions  ////////////////////////////////////////////////////////// */

.hero-background-image-home  {	
	/* background-position: center; */
}

@media (max-width: 767px) {
.hero-background-image-home  {	
	/* background-position: 0% 50% !important; */
	width: 10%;
    height: auto;
    opacity: 10%;
    }
}



.homeward-scale  {	
/*	background-position: 20% 50%;*/
	background-image: url("img/Homeward-1726x971.jpg");
	
}
@media (max-width: 767px) {
.homeward-scale  {	
/*	background-position: 20% 50%;*/
	background-image: url("img/Homeward-788x971.jpg");
	
}
}





/* //////////////////////////////////////////////////////////////////////////// */
.hero-headline38 {
   font-family: 'Raleway';
    font-weight: 600;
    font-size: 50px;
    line-height: 48px;
    color: white;
    position: relative;
    bottom: -50px;
    left: -30px;
}
@media (max-width: 1280px) {
.hero-headline38 {
   font-family: 'Raleway';
    font-weight: 600;
    font-size: 50px;
    line-height: 30px;
    color: white;
    position: relative;
    bottom: -80px;
    left: 80px;
}
}
@media (max-width: 1199px) {
.hero-headline38 {
   font-family: 'Raleway';
    font-weight: 600;
    font-size: 50px;
    line-height: 30px;
    color: white;
    position: relative;
    bottom: -50px;
    left: 40px;
}
}
@media (max-width: 991px) {
.hero-headline38 {
   font-family: 'Raleway';
    font-weight: 600;
    font-size: 45px;
    line-height: 30px;
    color: white;
    position: relative;
    bottom: -190px;
    left: 270px;
}
}
@media (max-width: 767px) {
.hero-headline38 {
   font-family: 'Raleway';
    font-weight: 600;
    font-size: 38px;
    line-height: 30px;
    color: white;
    position: relative;
    bottom: 85px;
    left: 0px;
    text-align: center;
}
}
@media (max-width: 475px) {
.hero-headline38 {
   font-family: 'Raleway';
    font-weight: 600;
    font-size: 36px;
    line-height: 30px;
    color: white;
    position: relative;
    bottom: 85px;
    left: 0px;
    text-align: center;
}
}

.hero-headline4246 {
   font-family: 'Raleway';
    font-weight: 600;
    font-size: 50px;
    line-height: 48px;
    color: white;
}
@media (max-width: 1199px) {
.hero-headline4246 {
   font-family: 'Raleway';
    font-weight: 600;
    font-size: 45px;
    line-height: 30px;
    color: white;
    position: relative;
    bottom: 150px;
    left: 30px;
}
}
@media (max-width: 991px) {
.hero-headline4246 {
   font-family: 'Raleway';
    font-weight: 600;
    font-size: 45px;
    line-height: 30px;
    color: white;
    position: relative;
    bottom: 150px;
    left: 30px;
}
}
@media (max-width: 767px) {
.hero-headline4246 {
   font-family: 'Raleway';
    font-weight: 600;
    font-size: 35px;
    line-height: 30px;
    color: white;
    position: relative;
    bottom: 100px;
    left: 40px;
}
}
@media (max-width: 476px) {
.hero-headline4246 {
   font-family: 'Raleway';
    font-weight: 600;
    font-size: 36px;
    line-height: 30px;
    color: white;
    position: relative;
    bottom: 150px;
    left: 0px;
    text-align: center;
}
}
@media (max-width: 411px) {      /*iPHONE 6*/
.hero-headline4246 {
   font-family: 'Raleway';
    font-weight: 600;
    font-size: 36px;
    line-height: 30px;
    color: white;
    position: relative;
    bottom: 150px;
    left: 0px;
    text-align: center;
}
}
.centered-headline {
   font-family: 'Raleway';
    text-align: center;
    letter-spacing: -1px;
    font-weight: 700;
    font-size: 40px;
    line-height: 40px;
    color: black;
}
@media (max-width: 767px) {
.centered-headline {
   font-family: 'Raleway';
    font-weight: 600;
    font-size: 34px;
    line-height: 34px;
    color: black;
}
}

.lead {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.4;
}





.paragraph-lindell {
    font-family: 'Raleway'; 
    text-align: left;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: dimgray;
}
.bg-squares {
  background: #F2EEE8;
}
.section-background-color {
  background: #F2EEE8;
}


.spec-list {
	font-size: 14px;
	line-height: 4px;
	color: #000;
    display: block;
   
    width: 100%;
    text-align: left;
    margin-top: -6px;
    margin-bottom: 14px;
}
.spec-paragraph {
	font-size: 14px;
	line-height: 20px;
	color: #000;
    display: block;
    width: 100%;
    text-align: left;
}
.spec-paragraph-pic-modal  {
	font-size: 14px;
	line-height: 10px;
	color: #000;
    display: block;
    width: 100%;
    text-align: left;
}
.spec-headings {
	font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
	line-height: 22px;
    font-weight: 700;
	color: #000;
    display: block;
    width: 100%;
    text-align: left;
}
.bordered-on-right {
    border-style: solid;
    border-color: #7E7E7E;
    border-width: 1px;
    border-left: 0px;
    border-top: 0px;
    border-bottom: 0px;
}
.video-scale {
    width: 340px;
}
@media all and (max-width: 767px) {
    .foundry_modal-mobile {
        max-width: 80%;
        max-height: 80%;
        width: 700px;
        height: 450px;
        padding: 48px 15px;
        transform: translateX(0%) translateY(50%);
        -webkit-transform: translateX(0%) translateY(50%);
    }
}
@media all and (max-width: 990px) {
  .foundry_modal-mobile {
    max-width: 80%;
    max-height: 80%;
    width: 900px;
    height: 700px;
    padding: 64px 32px;
  }
}
    
    
div.spec-caption-block {
  position: absolute;
  width: 100%;
  bottom: 0px;
  text-align: center;
  border: none;
  color: white;
  background-color: black;
}

div.spec-caption-block {
  position: absolute;
  width: 100%;
  bottom: 0px;
  text-align: center;
  border: none;
  color: white;
  background-color: black;
}


div.spec-caption-block-bottom {
  position: absolute !important;
  padding: 30px;
  width: 100%;
  bottom: 0px;
  left: 0px;
  text-align: left;
  border: none;
  color: black;
  background-color: white;
}

div.spec-caption-block-bottom h4 {
  margin: 0;
  color: black;
  font-size: 16px;
  letter-spacing: 1px;
  text-transform: uppercase;
  line-height: 22px;
  font-weight: 700;
  color: #000;
  display: block;
  width: 100%;
  text-align: left;
}

div.spec-caption-block-bottom p {
  margin: 0;
  color: black;
  font-size: 14px;
  line-height: 20px;
  color: #000;
  display: block;
  width: 100%;
  text-align: left;
}

div.absolute {
  position: absolute;
  width: 100%;
  bottom: 0px;
  text-align: center;
  border: none;
  color: white;
  background-color: black;
}     
    


.hero-header {
    
    background-image: url("img/46f-bow-fast.jpg");
    background-size: cover;
    background-position: bottom center;
    overflow: hidden;
    padding: 0;
}

.font-roboto {
    font-family: 'Raleway', sans-serif;   
}


.icon-feature-list {
  font-size: 17px;
  display: inline-block;
  color: #292929;
}

.show-grid {
    border: none !important;
    padding: 8px !important;
}






























/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6, 7, 8 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6+, 7+, 8+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone X ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* iPhone XS Max, XR ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 896px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 896px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

